CVE-2017-11422 (statamic)

Statamic framework before 2.6.0 does not correctly check a session’s permissions when the methods from a user’s class are called. Problematic methods include reset password, create new account, create new role, etc.

View Full Alert

Leave a Reply